﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */
body,html {
    
    font-family: 'Roboto';
    height: 100%;
    overflow-x: hidden;
    width: 100%;

}

p {
    font-size: 16px;
}


/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/*The background Images*/

.home-background {
    padding-top: 230px;
    padding-bottom: 100px;
    top: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    color: #fff;
    
}
.logo-svb{
    padding: 0 10px 0 10px;;
}


.Ap{
    padding: 120px 0 80px 0;    
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    color: #fff;
    
}

.About-background {
    background-image: url('https://www.silverbridge.co.za/images/F2020/Home/what-about-us.jpg');
	background-size: cover;
	background-position: center;
background-repeat: no-repeat;
    color: #fff;
    text-align: center;
}

.about{
    padding: 78px 0 40px 0;
}

.what-we-do {
    background-image: url('../images/F2020/Home/Circles-Pattern.png');
    background-size: cover;
    background-position: center;
   background-repeat: no-repeat;
    text-align: center;
    padding: 0 0 30px 0;
}



.mapping li {
    padding: 0 0 20px 0;
    list-style-type: none;
}

.what-we-do-blocks {
    height: 600px;
    padding: 30px 25px 0 25px;
    border: 4px solid #0065a4;
    border-radius: 8px 8px;
    background-color: rgba(240,240,240,1);
    box-shadow: -3px 0 10px #000;
}

.box {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
}

    .box .column {
        flex: 1;
        background: #aaa;
        margin-right: 10px;
        padding: 15px;
    }

.digital-insure {
    /* background-image: url('../images/F2020/Home/Gradient1.png'); */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.artifical-insure {
    background-image: url('../images/F2020/Home/Gradient2.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.experience-text {
   
    text-align: center;
    padding: 30px 0 30px 0;
}

.mapping {
    padding: 0px 0 70px 0;
}

.quotes {
    background-image: url('../images/F2020/Home/quotes/quote-background.jpg'); 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 20px 0 70px 0;
    /* background-color: rgb(106,115,123); */
}

.item{
background-color: transparent !important;
}

.quotes-border{
    background-image: url('../images/F2020/Home/RectangleQuotation.png');
    background-size: cover ;
    background-repeat: no-repeat;
    background-position: center;
    padding: 20px 30px 20px 30px; 
    border-radius: 10px 10px ;
    color:rgb(80,80,81);
}

.contact-background{
    background-color: #071a40;
    padding: 130px 0 80px 0;
}

.clientshover:hover a{
    background-color: #071a40;
    border-radius: 100px 100px;
    box-shadow: 0 0 20px #071a40;
}

.exergy-back {
    /* background-image: url('../images/F2020/Home/faisappbackground.jpg'); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.fais-app {
    /* background-image: url('../images/F2020/Home/exergybackground.jpg'); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/*SilverBridge Custom Styling*/
.about-us {
    padding: 20px 0 80px 0;
}
.color{
    color: #0065a4;
}
.contact-us-button {
    background-color: #0065a4;
    color: rgba(255,255,255,1);
    width: 200px;
    border: none;
    padding: 10px 10px 10px 10px;
    border-radius: 10px 10px;
}

.microsoft-home-icon {
    padding: 20px 20px 20px 20px;
    background-color: rgba(255,255,255,0.5);
    border-radius: 5px 5px;
}

.image {
    max-width: 100%;
    height: auto;
}


.svb-navbar {
    
    background-color: rgba(255,255,255,0.8)!important;
   
}

   

.svb-menu-item {
    float: right;
}

.svb-container {
    padding: 15px 0 15px;
}


.svb-menu-links {
    display: inline;
}

.svb-stripped {
    padding: 15px 0 15px 0;
    background-color: rgb(38,57,73);
    color: #fff;
}

.color {
    color: #0065a4 !important;
}

.intro-box {
    padding: 30px 20px 20px 20px;
}

.client-home-icons {
    padding: 10px 10px 10px 10px;
    background-color: #fff;
    border-radius: 6px 6px;
}





.offering {
    background-color: rgb(240,240,240);
    position: relative;
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}


.item {
    padding: 50px 50px 50px 50px;
    background-color: rgb(240,240,240)
}

.map {
    background-image: url('../images/F2020/Home/shutterstock_645904861.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parent {
    position: relative;
    top: 0;
    left: 0;
}

.features {
    padding: 70px 0 0 20px;
}

.parentchild {
    position: absolute;
    top: 0;
    left: 0;
}

.offering:hover .middle {
    opacity: 1;
}

.offering:hover .image {
    opacity: 0.3;
}

.inline-countries {
    border-radius: 10px 10px;
    border: 2px solid #fff;
}

.newsletter {
    width: 100%;
    border: none;
    padding: 8px 8px 8px 8px;
    color: #000;
}

.font-awesome-icon {
    width: 50px;
    height: auto;
    font-size: 25px;
}

.news-button {
    background-color: #0065a4;
    padding: 8px 8px 8px 8px;
    border: none;
    width: 100%;
}

.svb-hero-section {
   
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 200px 0  0;
    text-align: center;
}

    .svb-hero-section p {
        font-size: 24px;
    }

.font-white {
    color: #fff;
    font-family: Arial;
}

.component-blocks {
    padding: 30px 30px 30px 30px;
    height: 200px;
    border-right: 1px solid #000;
}

.no-right-border{
    border-right: none;
}
.component-blocks p{
    font-size: 14px;
}

.product-subtitle {
    padding: 20px 20px 20px 20px;
}

.fbox {
    background-color: #263949;
}

    .fbox li {
        padding: 8px 8px 8px 8px;
        color: #fff;
    }

.ticker-item {
    display: inline-block;
    padding: 0 2rem;
}

.country-name {
    padding: 5px 5px 5px 5px;
    color: #000;
    background-color: rgba(255,255,255,0.7)
}

.country-class {
    text-align: center;
    color: #0065a4;
    padding: 40px 20px 40px 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px 10px;
}

.shape-modal {
    border-radius: 0px 0px !important;
    padding: 10px 20px 10px 20px;
}

.partner-heading {
    color: #0065a4;
    padding: 20px 0 20px 0;
    font-size: 18px;
}
.highlights{
    background-color: #29a5f2;
    color: #fff;
    font-size: 14px;
border-radius: 10px 10px;
padding: 5px 5px 5px 5px;

}

.enter-highlights{
    background-color: #071a40;
    color: #fff;
    font-size: 14px;
border-radius: 10px 10px;
padding: 5px 5px 5px 5px;
}

.ele-highlight{
    background-color: #347197;
    color: #fff;
    font-size: 14px;
border-radius: 10px 10px;
padding: 5px 5px 5px 5px;
}
.partner-textarea {
    padding: 10px 10px 10px 10px;
}
.table1 {
    border-collapse: separate;
    border-spacing: 15px 0rem;
   
  }
  .table2 {
    border-collapse: separate;
    border-spacing: 15px 0rem;
    
  }
  .p{
      font-size: 12px !important;
  }

  .toggle-wrap{
      display: none;
  }
  .headlines{
      
      border-radius: 10px 10px;
      color: #fff;
      border: none;
     
  }
  #myVideo {
    position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
z-index: -2;
  }

  .headlines:hover{
        background-color: #0065a4;
        font: 32px;
        color: #fff;
  }
.partner-boxes {
    background-color: rgb(240,240,240);
    box-shadow: 0 0 10px #9ecaed;
}
.compare-exergy-top{
    border-radius: 10px 10px 0px 0px;
    padding: 15px;
    border-left: 2px solid #9ecaed;
    border-right: 2px solid #9ecaed;
}
.compare-essential-top{
    border-radius: 10px 10px 0px 0px;
    padding: 15px;
    border-left: 2px solid #9ecaed;
    border-right: 2px solid #9ecaed;
    border-bottom: 1px solid #cbcbcb;
}

.compare-elevate-top{
    border-radius: 10px 10px 0px 0px;
    padding: 15px;
    border-left: 2px solid #0065a4;
    border-right: 2px solid #0065a4;
    border-bottom: 1px solid #cbcbcb;
}
.compare-essential-bottom{
    border-radius: 0px 0px 10px 10px;
    padding: 15px;
    border-left: 2px solid #9ecaed;
    border-right: 2px solid #9ecaed;
}
.compare-elevate-bottom{
    border-radius: 0px 0px 10px 10px;
    padding: 15px;
    border-left: 2px solid #0065a4;
    border-right: 2px solid #0065a4;
}
.compare-exergy-bottom{
    border-radius: 0px 0px 10px 10px;
    padding: 15px;
    border-left: 2px solid #9ecaed;
    border-right: 2px solid #9ecaed;
}
.compare-exergy{
    
    padding: 15px;
    border-left: 2px solid #9ecaed;
    border-right: 2px solid #9ecaed;
    border-bottom: 1px solid #cbcbcb;
}
.compare-essential{
    
    padding: 15px;
    border-left: 2px solid #9ecaed;
    border-right: 2px solid #9ecaed;
    border-bottom: 1px solid #cbcbcb;
}
.compare-elevate{
    
    padding: 15px;
    border-left: 2px solid #0065a4;
    border-right: 2px solid #0065a4;
    border-bottom: 1px solid #cbcbcb;
}

.compare-essential-top .compare-elevate li{
    font-size: 13px;
}
.client-blockies {
    background-color: #fff;
    border-radius: 5px 5px;
    border: 2px solid rgba(255,255,255,0.8);
    box-shadow: 0 0 10px #9ecaed;
}

.script-text {
    font-size: 12px;
}

.targetDiv {
    display: none;
}

#block {
    display: flex;
}

#block-child {
    flex: 1;
}



.blue-color{
background-color: #145e9a ;
}
.letter-head {
    padding-top: 300px;
    padding-bottom: 20px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    color: #fff;
}
.text-field{
    
    padding: 15px 0 15px 0;
}
.text-fields{
width: 50%;
}

/*global styling*/
 .silver-blue-color{
color: 1eb7d9;
}

.silver-blue-backgroundcolor{
background-color: #1eb7d9;
}
.silver-lighter-blue-backgroundcolor{
background-color: #d5e9f8;

}
.silver-darker-blue-color{
color: #071a40;
}
/*end*/

/*offering stylings*/
.silver-offering-boxes{
padding: 15px;
height: 150px;
position: relative;
margin-bottom: 30px;
}
.silver-offering-boxes p{
font-size: 14px;
}

.silver-offering-child{
position: absolute;
bottom: 10px;
}

.silver-offering-main{
    margin: 80px 80px 0 80px;
}
.silver-offering-header{
padding: 50px 0 20px 0;
}
.silver-offering-header-details{
padding-top: 30px;
}
.silver-feature-benefit-background{
background-image: url('https://silverbridge.co.za/images/F2020/Offering/FAISApp/Blob.jpg');
background-repeat: no-repeat;
background-position: center;
}



.silver-feature-benefit-background ul {
  list-style: none;
}

.silver-features-benefits ul li{
padding: 10px 0 10px 0;
}

.silver-offering-DID{
    padding: 25px;
    height: 400px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
   
    color:#000;
}
.silver-offering-DID-child{
   position: absolute;
   color: #1eb7d9;
}
.light-blue-color{
     color: #1eb7d9;
    text-decoration: none;
}

.silver-digital:hover{
    background-image: url('https://www.silverbridge.co.za/images/F2020/digitalinsurance/DigitalForms.jpg');
    color:#fff;
}
.silver-policy:hover{
    background-image: url('https://www.silverbridge.co.za/images/F2020/digitalinsurance/PolicyAdmin.jpg');
    color:#fff;
}
.silver-FAIS:hover{
    background-image: url('https://www.silverbridge.co.za/images/F2020/digitalinsurance/FAISCompliance.jpg');
    color:#fff;
}
.silver-data:hover{
    background-image: url('https://www.silverbridge.co.za/images/F2020/digitalinsurance/Group5.jpg');
    color:#fff;
}
.exergy-three-blocks{
    margin-left: 10%;
    margin-right: 10%;
}
.interested-contact{
    margin: 15px 80px 0 80px;
}

/*
===========old styling==========
*/
#hero{
    margin-top: 80px;
    padding: 50px 10px 45px 10px;
}
.background-setup{
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center; 
}
.read-more-fais-hero{
    background-image: url('https://silverbridge.co.za/images/F2020/Offering/FAISApp/read-more/FAISappMoreInfoHeader.jpg');
    margin-bottom: 25px;
    height: 45%;
}
.read-more-fais-hero h1{
    
font-size: 14px;
}
.read-more-fais-hero-header{
    padding: 20px;
}


.header-fais-theme-bgdark-color{
    
    padding: 10px;
    color: #fff;
    background-color: 	#071b40;
}
.header-fais-theme-bgblue-color{
    
    padding: 10px;
    color: #000;
    background-color: 	#c8e3f7;
}
.header-fais-theme-bgbluer-color{
    
    padding: 10px;
    color:  #fff;
    background-color: 	#029adb;
}
.theme-text-color{
    color: #071b40;
}
.blue-font-training{
    color: #055494;
}
/*------width--------*/
.seventyfive{
    width: 75%;
    height: auto;
}


.fais-block-section{
  padding: 0 25px 0 25px; 
  font-size: 14px; 
  
}
#sub-hero p{
    font-size: 14px;
}
.demands{

   background-image: url('https://silverbridge.co.za/images/F2020/Offering/FAISApp/read-more/rectangle10.png');
  
   color: #fff;
}
.demands ul{
    line-height: 35px;
}
.fais-burder-light p{
    font-size: 16px;
}
.blueman-carrying{
    height: 400px;
    background-image: url('https://silverbridge.co.za/images/F2020/Offering/FAISApp/read-more/FAISAPPMoreInfoBlueManBottom.jpg');

}


.value1{
    margin-top: 4%;
    margin-left: 18%;
    margin-bottom: 3%;
    width: 65%;
    
}
.value2{
    margin-left: 25%;
    margin-top: 20%;
}

.position-plant{
    margin-left: 83%
}

.logo-read-header{
    background-image: url('https://www.silverbridge.co.za/images/F2020/Offering/data-analytics/read-more/blueBGheaderReadmore.png');
padding: 30px 10px 60px 25px;

}
.logo-read-header-exergy{
    background-image: url('https://www.silverbridge.co.za/images/F2020/Offering/data-analytics/read-more/blueBGheaderReadmore.png');
padding: 30px 10px 90px 25px;

}
#data-analytics{
    padding-top: 100px;
}
.read-more-exergy-bulb{
position: relative;
}
.read-more-exergy-bulb-text{
position: absolute;
}

#six-blocks{
    display: grid;  
    grid-gap: 5px;  
    grid-template-columns: repeat(auto-fit, 155px);
    grid-template-rows: repeat(2, 100px); 
}
/*latest styling*/
#section{
    background: #fff;
}
.silverbridge-title{
    font-weight: bold;
    text-align: center;
}
.silverbridge-about{
    text-align: center;
    padding: 25px;
}


.silverbridge-what-we-do{
    height: 300px !important;
    border: 2px solid #38aee8;
    border-radius: 8px 8px;
    
   
    text-align: center;
    margin-bottom: 60px;
}
.silverbridge-our-products{
    background: #f9f9fb !important;
    padding-bottom: 35px;
}
.silverbridge-quotations{
    background: #f9f9fb !important;
    padding: 35px 0 35px 0;
}
.silverbridge-products{
    position: relative;
    border: 2px solid #e3e3e3;
    background: #fff;
    border-radius: 8px 8px;
    padding: 10px 20px;
    height: 250px;
    
}
.silverbridge-products p{
    padding: 10px;
    font-size: 13px;
}

.product-info p{
    font-size: 13px;
}
.silverbridge-what-we-do p{
 font-size: 13px;
}
.silverbridge-products-child{
    position: absolute;
    left: 30px;
    bottom: 30px;
}
.silverbridge-products-child a{
    font-weight: bolder;
    color: #29a5f2;
}
.silverbridge-products .silverbridge-product-icon{
    padding-bottom: 10px;
    border-bottom: 2px solid #e3e3e3;
}
.product-link-read-more{
    font-weight: bold;
    color: #024871;
}
.experience-image{
    
    padding: 20px 20px 20px 80px;
}

.svb-table-header th{
    background: #2AA5f2 !important;
    color: #fff;
    border-right: 1px solid grey !important;
}
.svb-table-body{
   background: #d9d9d9;
}
.svb-table-body tr{
    border-bottom: 2px solid #fff;
}
.svb-table-body tr td{
    border-right: 1px solid grey !important;
}
.fais-description{

}
.fais-table-heading td{
    background: #f2f2f2;
    padding: 2px 27px 2px 27px !important;
}
.five-tou{
    border-bottom: green !important;
}
.fifteen-tou{
    border-bottom: #2AA5f2 !important;
}
.twofive-tou{
    border-bottom: yellow !important;
}
.fourzero-tou{
    border-bottom: orangered !important;
}
.td-centered{
    text-align: center;
}

.table-space{
    background: #fff;
    
}
.svb-table{
    font-weight: bold;
}

.fraud-risk-row{

    padding: 25px 0 25px 0;
}

.fraud-risk-paragragh{
    padding: 30px 0 0 0;
}

.fraud-risk-listing{
    list-style: none;
}

.fraud-risk-listing li{
    font-size: 16px;
}
.fraud-risk-listing li::before{
    content: "\25A0";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color:#29a5f2; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.fraud-Operational{
    
    width: 80%;
    height: 350px;
    border: 1px solid grey;
    border-bottom: 10px solid #071a40;
}

.fraud-operational-heading{
    background: #071a40;
    font-weight: bold;
    text-align: center;
    color: #fff;
    padding: 25px 0;
    font-size: 22px;
}

.fraud-reduced{
    width: 80%;
    height: 350px;
    border: 1px solid grey;
    border-bottom: 10px solid #03ae4e;
}
.fraud-reduced-heading{
    font-weight: bold;
    background: #03ae4e;
    text-align: center;
    color: #fff;
    padding: 25px 0;
    font-size: 22px;
}

/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F;
}
/*Cookie Consent End*/
.product-logos{
    text-align: left !important;
}

.silverbridge-what-we-do-title{
    color: #38aee8;
    font-size: 15px;
    text-decoration: none !important;
}
.covid{
    background-color: #fff;
    
}
div.item.active{
    background: none;
}
.carousel-control{
    opacity: 0;
}

.product-page-section-1{
    padding: 80px 0 0 0;
}

.product-page-block-section-2{
    padding: 50px 80px 50px 80px;
}
.product-page-featurebenefits-section-3{
    background-image: url('https://www.silverbridge.co.za/images/F2021/Fraud_risk/BlueblobBG.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    }
.blocks-page-section-2{
    padding: 30px 15px ;
    height: 210px;
    margin-bottom: 30px;
}
.navbar-inverse .navbar-toggle .icon-bar{
    background-color: #9D9D9D;
}

div .experience-align{
 text-align: center;
}
div .map-align{
    text-align: center;
}

.titling{
    text-align: center;
    padding: 50px 25px;
}
.About-us-statement{
    text-align: justify !important;
   
}
@media only screen and (min-width: 1200px){

    
     .silverbridge-what-we-do-title-moder{
        padding-left: 80px;
    }
}

@media only screen and (min-width:  992px){
    .silverbridge-what-we-do-title-intel{
        text-align: left;
        padding-left: 20px;
    }
    .digital-insurance-solutions{
        padding-bottom: 25px;
        border-bottom: 2px solid #e3e3e3
    }
    .silverbridge-products p{
        font-size: 16px !important; 
    }
    .silverbridge-what-we-do p{
        font-size: 16px !important;
       }
       .what-we-do-row{
        margin-right: 38px;
       }
       .silverbridge-what-we-do{
        padding: 25px;
        height: 380px !important;
        width: 250px;
        line-height: 25px;
       
    }
    .silverbridge-what-we-do-title{
       
        font-size: 18px;
        
    }
}
@media only screen and (min-width:  768px){

    .fraud-Operational{
        float: right;
    }
    .silverbridge-what-we-do-title{
       
        font-size: 16px;
        
    }
.map-area-spacing{
    margin-right: 60px;
}
.mapping-border{
    border-left: 2px solid #cbcbcb;
}

div .experience-align{
     text-align: left;
    font-weight: bold;
   }
   .experience-align h2{
       padding-top: 25px;
    font-size: 45px;
    color: #29a5f2;
}.experience-align p{
    font-size: 20px;
  
}
   div .map-align{
      
   }
    .fais-boxes{
        height: 250px;
        font-size: 12px;
    }
    
    .product-info{
        line-height: 40px;
    }
    .product-info p{
        font-size: 16px;
    }
    .align{
        padding-right: 50px;
    }
    .header-wording{
        padding-right: 120px;
    }
    .covid{
       
         padding: 20px 0 20px 30px;
    }
    .silverbridge-what-we-do{
        padding: 25px;
        height: 380px !important;
    
        line-height: 25px;
       
    }
    .silverbridge-products {
        font-size: 16px !important; 
        height: 350px !important;
        
        line-height: 25px;
    }
    
    .silverbridge-our-products{
        padding: 100px;
    }
    .silverbridge-about{
    line-height: 40px;
    /* padding: 0px 250px 80px 180px; */

    
}
.About-us-statement{
    text-align: justify !important;
    padding-top: 50px;
}
.silver-right-float{
    float: right;
}
.mapping{padding: 0px 250px 20px 180px;}
.padpad{
      padding: 120px 0;   
}
    .silverbridge-products p{
        
        font-size: 13px;
    }
    
    .silverbridge-what-we-do p{
        font-size: 13px;
       }
    .experience{
        padding-top: 80px;
    }
    .read-more-fais-hero h1{
    
        font-size: 26px !important;
        }
        .read-more-fais-hero{
            background-image: url('https://silverbridge.co.za/images/F2020/Offering/FAISApp/read-more/FAISappMoreInfoHeader.jpg');
            margin-bottom: 25px;
            height: 45%;
        }
        .header-info{
            width: 50%;
        }
        .header-one-postion{
            margin-left: 13%;
            margin-top: -45px;
        }
        .header-two-postion{
            margin-left: 45%;
            margin-top: -15px;
        }
        #sub-hero p{
            font-size: 14px;
        }
        .demands{
            padding-top: 30px;
            margin-top: 4%;
            margin-left: -5%;
            z-index: -1;
        }
        .fais-sector{
            padding-left: 45px;
            padding-bottom: 100px;
        }
        .fais-burder-light{
            width: 80%;
            border-radius: 10px 10px;
           
        }
        .fais-burder-light p{
            font-size: 26px;
        }
        .sub-title-postion{
            width: 65%;
            margin-left: 15%;
            margin-top: -2%;
            z-index: 3;
        }
        .seventy{
            width: 75%;
        }
        .arrow-blue{
            margin-left: 18%;
            margin-top: -8%;
        }
        .data-box1{
            margin-top: -5%;
            margin-left: 10%;
        }
        .data-box2{
            margin-left: 20%;
        }
        #data-analytics-section{
            padding: 20px 25px 20px 25px;
        }
        .exergy-read-more-header{
            margin-top: -10%;
            margin-left: -35%;
        }
        .exergy-box1{
            margin-top: -5%;
            width: 65%;
            margin-left: 5%;
             z-index: 3;   
        }
        .exergy-box2{
           
            width: 65%;
            margin-left: 15%;

        }
        
        
}
@media only screen and (max-width: 1200px){
    .covid a {
        text-align: center;
        font-size: 12px;
    }
}

/* Hide/rearrange for smaller screens */
@media only screen and (max-width: 992px) {
    .svb-client-icon {
        padding-bottom: 10px;
    }

    .svb-menu-item a {
        font-size: 10px;
    }

    .what-we-do-blocks p{
        font-size: 12px;
    }

    .svb-navbar li {
        padding-top: 10px
    }
    .covid a {
        text-align: center;
        font-size: 10px;
    }
.silver-offering-DID p{
font-size:14px; 
}
}
/* Hide/rearrange for smaller screens */
@media only screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
    .dropdown:hover>.dropdown-menu {
        display: block;
        margin-left: 10px;
      }

      .no-display{
          display: none;
      }

    .svb-client-icon {
        padding-bottom: 10px;
    }

    .what-we-do-blocks p{
        font-size: 16px;
    }
    .inline-countries {
        display: inline;
    }

    .svb-menu-item {
        float: left !important;
        background-color: rgba(255,255,255,0.99);
        width: 50%;
    }

    .mapping li {
        display: inline;
    }
.text-fields{
width: 100%;
}
.silver-offering-boxes{

height: 200px

}
.silver-offering-main{
    margin: 80px 20px 0 20px;
}
.silver-offering-DID p{
font-size:12px; 
}


}

@media only screen and (max-width: 664px) {
    
    .all-on-exergy{
        width: 664px;
       
    }
    .on-exergy{
        
        overflow-x: scroll;
    }

.silver-offering-boxes{

height: 250px

}

}

@media only screen and (max-width: 320px) {
    
    .what-we-do-blocks p{
        font-size: 12px;
    }

    .align{
        text-align: center;
    }

.silver-offering-boxes{

height: 300px

}
.exergy-three-blocks{
    padding: 0 15px 0 15px;
}

}

/* screens bigger */

